#texts_properties for the Chameleon skin
#Translation by Johann Haraldsson
#HTML texts
image=Mynd
images=Myndir
page=Síða
upOneLevel=Upp eitt þrep
previousPage=Fyrri síða
nextPage=Næsta síða
atFirstPage=Þetta er fyrsta síðan
atLastPage=Þetta er síðasta síðan
firstPage=Fyrsta síða
lastPage=Síðasta síða
generatedBy=Gert með
jalbumLabel=JAlbum - Ókeypis vefmyndaalbúms forrit
indexPage=Yfirlitssíða
previousImage=Fyrri mynd
nextImage=Næsta mynd
firstImage=Fyrsta mynd
lastImage=Síðasta mynd
startStopSlideShow=Hefja/Söðva myndsýningu
changeSpeed=Smelltu tvisvar til að breyta hraða
delay=seinkun
movie=Kvikmynd
originalImage=Frummynd
downsizedImage=Minnkuð mynd
downloadImage=Niðurhala mynd
select=velja
all=allar
none=engin
order=Panta
viewBasket=Sjá innkaupskörfu
resolutionWarning=Þessi mynd er of lítil fyrir framköllun!
close=Loka glugga
 

#EXIF tekstar
photographer=Ljósmyndari
camera=Myndavél
model=Gerð
date=Dagsetning
resolutionfiltered=Upplausn
exposureTime=Lýsingartími
shutterSpeed=Lokarahraði
aperture=Ljósop
focalLength=Brennivídd
exposureMode=Lokunarstilling
isoSetting=Ljósnæmi
focusDistance=Fókuslengd
meteringMode=Mælihamur
sensorType=Gerð skynjara
flash=Flass
 
#User interface specific keys
ui.t_omit=sleppa
ui.t_top=efst
ui.t_bottom=botn
ui.t_left=vinstri
ui.t_center=miðja
ui.t_right=hægri
ui.t_this=þessi
ui.t_none=engin
ui.t_default=staðal
ui.t_general=Yfirleitt
ui.t_language=Tungumál
ui.t_includeNavHelp=Hjálp fyrir stjórnun
ui.t_albumName=Nafn Myndasafns
ui.t_descriptionfiltered=Lýsing
ui.t_upLink=Hlekkur upp frá Aðalsíðu
ui.t_customLink=breyttur Slóði
ui.t_useCustomLink=Notið breytta Slóða
ui.t_name=Titill
ui.t_link=Slóði
ui.t_sameWindow=Opnið í sama glugga
ui.t_printService=Framköllunarþjónusta
ui.t_markOfTheWeb=Leyfið staðar keyrslu (sjá Hjálp!)
ui.t_useNewLabel=Notið "Nýtt" merki fyrir myndir nýrri en
ui.t_days=dagar
ui.t_help=Hjálp
 
ui.t_indexPage=Efnisyfirlit
ui.t_includeSlideshow=Hafa myndsýningu með
 
ui.t_slideshowLoop=Óendanleg lykkja
ui.t_pageTrans=Síðuskipti (aðeins IE 4 og nýjari)
ui.t_largeThumbs=Stórar smámyndir við möppur
ui.t_useSlideMount=Sýnið mynda ramma sem bakgrunn fyrir smámyndir
ui.t_linkList=Númerað efnisyfirlit
ui.t_folderComments=Athugasemdir fyrir möppur
ui.t_includeThumbs=Smámyndalisti
ui.t_count=Númer
ui.t_ratio=Hlutfall
ui.t_textBelowThumbnails=Teksti undir smámyndum
ui.t_label=Nafn myndar
ui.t_fileName=Nafn skráar
ui.t_comment=Athugasemdir fyrir myndir
ui.t_date=Dagsetning 
ui.t_number=Númer
ui.t_size=Stærð
ui.t_imageCount=Myndafjöldi fyrir möppur
ui.t_useLabelIfNoComment=Notið nafn myndar,ef það er engin Athugasemd
ui.t_abbreviateComment=Styttið athugasemd, ef lengri enn
ui.t_chars=tákn
 
ui.t_slidePage=Mynda síða
ui.t_embedMovies=Takið kvikmynd með
ui.t_textToDisplay=Teksti til sýningar
ui.t_imageNavigationfiltered=Stjórnunartakkar mynda
ui.t_showExif=Sýnið EXIF upplýsingar
ui.t_copyProtectionfiltered=Verndið gegn vistun mynda
ui.t_directLink=Beinir slóðar til frummynda
 
ui.t_filter=Síur
ui.t_thumbs=Smámyndir
ui.t_slides=Mynd
ui.t_emSquare=skerið ferkantað
ui.t_zoom=Stækkið
ui.t_grayscale=Breytið til Grátóna
ui.t_colorMap=Litakort
ui.t_dark=Dökkt
ui.t_medium=Milli
ui.t_light=Ljóst
ui.t_imageBorder=Rammi um mynd
ui.t_watermark=Vatnsmerki
ui.t_text=Teksti
ui.t_color=Litur
ui.t_margin=Spássía
ui.t_fontFace=Leturgerð
ui.t_style=Letur
ui.t_size=Stærð
ui.t_horAlign=Lárétt stilling
ui.t_vertAlign=Lóðrétt stilling
ui.t_opacity=Ógagnsæi
ui.t_logo=Myndmerki
ui.t_defaultFolder=Staðal mappa
 
ui.t_about=Um...
ui.t_author=Höfundur
ui.t_skinDate=Skinn tegund / dagsetning
ui.t_userManual=Notkunarleiðbeiningar
ui.t_history=Breytingarskrá
ui.t_forum=Stuðnings torg
ui.t_latestVersionfiltered=Nýasta gerð
 
ui.t_readme=Lestu mig!
 
# New texts for Chameleon 3.20
ui.t_onfiltered=á síðu
ui.t_popupPage=sem sér gluggi
help=Hjálp
totalImages=Myndir í allt
lastUpdate=Síðast uppfært
ui.t_albumInfo=Upplýsingar um albúm
ui.t_showTotalImages=Sýnið myndafjölda
ui.t_showLastUpdate=Sýnið síðustu uppfærslu
 
# Help text
h_Controls=Notkunarleiðbeiningar
h_AlbumName=Nafn albúms / undiralbúm
h_UpOneDirectoryLevel=Upp eitt þrep
h_BackToIndexPage=Farið aftur til yfirlitssíðu
h_ClickableDirectoryPath=Það er hægt að smella á möppur, sem eru í þessari línu
h_StartsSlideshow=Hefja myndsýningu
h_StopsSlideshow=Stöðva myndsýningu
h_DownloadCurrentFile=Niðurhala núverandi mynd. Hægrismellið og veljið &quot;Vista sem...&quot; til að niðurhala mynd eða kvikmynd á Harðadiskinn þinn.
h_ResolutionWarning=Aðvörun: Upplausnin á þessari mynd er undir 800px \
- þaes. of lítil til að fá viðunnandi útprentun!
 
h_KeyboardNavigationShortcuts=Lyklaborðs flýtilyklar
h_Backspace=Afturábak (eyða afturábak)
h_UpOneDirectoryLevelOrIndex=Farið eitt þrep upp eða aftur til yfirlitssíðu
h_LeftArrow=Vinstri píla
h_PreviousIndexSlidePage=Fyrri yfirlits / mynda síða
h_RigthArrow=Hægri píla
h_NextIndexSlidePage=Næsta yfirlits / mynda síða
h_Enter=Enter-takkinn
h_StartSlideshowFromIndexPage=Frá yfirlitssíðu: Fara á fyrstu mynd og hefja myndsýningu
h_Space=Millibils-takkinn
h_StartStopSlideshow=Hefja / stöðva myndsýningu. [Ef þú ert á yfirlitssíðu, mun myndsýningin \
skipta á milli yfirlitssíðna, og ekki myndasíðna!]
h_Home=Heim-takkinn
h_GoToFirstPage=Fara til fyrstu yfirlits / mynda síðu
h_End=End-takkinn
h_GoToLastPage=Fara til síðustu yfirlits / mynda síðu
 
h_NavigationOnTheSlidePictures=Svona flytjið þið ykkur við að smella á myndirnar
h_PreviousImage=Fyrri mynd
h_IndexPage=Yfirlit
h_NextImage=Næsta mynd
h_DownloadOriginal=Niðurhala frummynd<br>í nýjann glugga<br>[ef hún finnst]
 
# New texts for Chameleon 3.20
ui.t_credits=Þakkir til
 
# New texts for Chameleon 3.24
ui.t_voiceAnnotations=Spila viðheftar hljóðskrár
ui.t_sameWindow=Opnið breytta slóða í sama glugga
ui.t_openLinksInSameWindow=Opnið breytta slóða í sama glugga
 
# New texts for Chameleon 3.32
new=Ný
ui.t_newWindow=Opna í nýjum glugga
ui.t_customScrollbars=Sérsniđin flettistika
ui.t_worksWithIE=Vinnur ađeins međ Internet Explorer

# New texts for Chameleon 3.4
ui.t_useSlideMount=Bakgrunnur
ui.t_smGraphic=Grafík
ui.t_smSimple=Einfaldur
iptc.caption=Myndateksti
iptc.author=Höfundur
iptc.headline=Fyrirsögn
iptc.objectName=Nafn hlutar
iptc.location=Stađsetning
iptc.country=Land
iptc.province=Sýsla/Hérađ
iptc.city=Borg
iptc.category=Flokkur
iptc.source=Heimild
iptc.keywords=Lykilorđ
iptc.copyright=Höfundarréttur
ui.t_media=Miđill
ui.t_meta=Lýsigögn
ui.t_exif=EXIF
ui.t_iptc=IPTC
ui.t_normal=Venjuleg
ui.t_hover=Svífa
whiteBalance=Hvítur litur
# Note, that I transformed all Exif setting to
lowercase with uppercase first letters!
# Changed:
ui.t_imageBorder=Rammi
ui.t_pageTrans=Síđu breyting
ui.t_spacing=Millibil
ui.t_autoPlay=Sjálfvirk spilun

# New texts for Chameleon 3.42
ui.t_guestBook=Gestabók
ui.t_guestBookSetting=Gestabókin ţarfnast ađ "res" mappan á netţjóninum sé opin fyrir innskrift.\
Notiđ Chmod 777 eđa breytiđ heimildum möppunnar međ FTP forriti
title=Titill
subject=Efni
keywords=Lykilorđ
comment=Athugasemd
ui.t_xpData=XP gögn
ui.t_scaleToFit=Ađlagiđ til ađ passi
# Guestbook
addMessage=Skrifiđ kveđju
cancel=Eyđa
send=Senda
name=Nafn
message=Kveđja
totalMessages=Fjöldi kveđna
showingMessage=Sýni kveđju
enterName=Vinsamlegast skrifađu nafniđ ţitt
enterMessage=Vinsamlegast skildu eftir kveđju
welcomeMessage=Vertu fyrstur međ umsögn um ţessa mynd!
postedBy=Sent inn af